NHibernate Compatibility

Jul 17, 2008 at 3:22 PM
Which version of NHibernate are you compatible with?
I´ve noticed a change from NHibernate.Expression to NHibernate.Criterion namespaces at some point in NHibernate development.
Coordinator
Jul 31, 2008 at 9:19 PM
Currently, NHibernate 1.2 and an alpha (and patched) version of NHibernate 2.